
/* Class = "NSWindow"; title = "Über GuideLiner"; ObjectID = "5"; */
"5.title" = "Über GuideLiner";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "30"; */
"30.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "31"; */
"31.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Registriert für:"; ObjectID = "32"; */
"32.title" = "Registriert für:";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "33"; */
"33.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Schließen"; ObjectID = "34"; */
"34.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Registrieren"; ObjectID = "35"; */
"35.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "Übersetzung: Ulf Dunkel"; ObjectID = "36"; */
"36.title" = "Übersetzung: Ulf Dunkel";

/* Class = "NSTextField"; 37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "https://www.dsd.net/prod/mac/guideliner.php?lan=de"; ObjectID = "37"; */
"37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "https://www.dsd.net/prod/mac/guideliner.php?lan=de";

/* Class = "NSTextFieldCell"; title = "www.DSD.net"; ObjectID = "38"; */
"38.title" = "www.DSD.net";

/* Class = "NSTextField"; 39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "mailto:guideliner@dsd.net"; ObjectID = "39"; */
"39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "mailto:guideliner@dsd.net";

/* Class = "NSTextFieldCell"; title = "E-Mail: guideliner@dsd.net"; ObjectID = "40"; */
"40.title" = "E-Mail: guideliner@dsd.net";
